/*- Global Layout */

body {
	background-color: #FFFFFF;
	color: #333333;
	width: 90%;
	max-width: 70em;
	margin: 0 auto;
	padding: 1em;
	font-size: 0.9em;
	border-bottom: solid thin #CCCCCC;
	border-left: solid thin #CCCCCC;
	border-right: solid thin #CCCCCC;
	text-align: left;
	line-height: 1.8em;
}

#Header {
	margin: 0;
	padding: 1em;
	border-bottom: solid thin #CCCCCC;
}

#Nav {
	float: right;
	margin: 0;
}
#Main {
	padding: 2em;
	margin: 0.2em;
	margin-right: 2em;
	display: table;
}

/*- Anchors */

a:link {
	color: #339900;
	text-decoration: none;
}
a:link:hover, a:visited:hover {
	color: #339900;
	text-decoration: underline;
}
a:visited {
	color: #006600;
	text-decoration: none;
}

/*- Headers & text */

h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, Baskerville, Times, Palatino, serif;/**/
	color: #110066;
	margin-top: 0;
	margin: 0.8em 0;
	font-weight: normal;/**/
	line-height: 1.2em;
}
h1 { font-size: 2.2em;}
h2 { font-size: 1.5em;}
h3 { font-size: 1.2em;}
#Header h3 { 
	color: #66CC00;
	font-size: 1em;
	margin: 0.2em;
}

p {
	margin: 1.5em 0.8em;
	text-indent: 1em;
	clear: both;
}

code {
	background-color: #CCFFCC;
	border: solid thin #99CC99;
	text-align: center;
	font-size: 1.2em;
	color: #006633;
	padding: 0.5em;
	margin: 0.5em;
	display: block;
	line-height: 1.5em;
}
code.Math, code.MathInline {
	font-family: Baskerville, Georgia, Times, serif;
}
code.MathInline {
	text-align: left;
	font-size:  1em;
	padding: 0.3em;
	margin: 0.2em;
	display: inline;
}
.Rubrique {
	color: #33CC00;
	font-size: 0.5em;
	line-height: 0.6em;
	display: block;
}
.Credits {
	color: #00CC66;
	line-height: 1em;
	margin-top: 3em;
	text-indent: 0;
}

/*- Lists */

ul ul {
	font-size: 0.8em;
	border: 0;
}

ul ul li {
	
}

#Nav > ul {
	padding: 0;
	margin: 0;
	border: none 0;
	border-left: dotted thin #CCCCCC;
}

#Nav > ul > li {
	display: block;
}

#Nav > ul > li > a {
	text-decoration: none;
	color: #339900;
	padding: 0.3em 1em;
	margin: 0.3em;
	display: block;
}
#Nav ul li a:hover { text-decoration: underline;
} }
#Nav ul li a:active { background-color: #DDFFDD;}
